﻿@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0
}

div {
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}

input {
	outline: 0;
	font-size: 14px
}

html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6 {
	-webkit-text-size-adjust: none
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block
}

a,input,select,button {
	font-family: 'Microsoft YaHei',arial,helvetica,sans-serif
}

a {
	text-decoration: none;
	color: #1a1a1a
}

body {
	font: 14px/1.6 'Microsoft YaHei',arial,helvetica,sans-serif;
	-webkit-text-size-adjust: none;
	-webkit-user-select: none;
	font-size: 14px;
	background: #f2f2f2
}

ol,ul {
	list-style: none
}

blockquote,q {
	quotes: none
}

img,table {
	border: 0
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none
}

ins {
	text-decoration: none
}

del {
	text-decoration: line-through
}

select {
	background: #fff
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

.clearfix:after {
	content: '\0020';
	display: block;
	height: 0;
	clear: both
}

.clearfix {
	*zoom: 1
}

.fr {
	float: right
}

.fl {
	float: left
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
	cursor: pointer;
	-moz-appearance: none;
	-webkit-appearance: none
}

button::-moz-focus-inner,input::-moz-focus-inner {
	padding: 0;
	border: 0
}

body {
	overflow: hidden;
	background: #f9f9f9
}

a {
	-webkit-tap-highlight-color: rgba(255,255,255,0)
}

section {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #fff url(".../image/image/bg.png") center center no-repeat;
	background-size: 320px auto
}

.hide {
	display: none!important
}

.show {
	display: block!important
}

.fly {
	-webkit-animation: 'fly' .2s linear both;
	-moz-animation: 'fly' .2s linear both
}

@-webkit-keyframes fly {
	0% {
		-webkit-transform: translateY(0px)
	}

	100% {
		-webkit-transform: translateY(-100%)
	}
}

@-moz-keyframes fly {
	0% {
		-moz-transform: translateY(0px)
	}

	100% {
		-moz-transform: translateY(-100%)
	}
}

.logo img {
	width: 0;
	height: 0
}

.frontpage {
	background: #fff url("../image/U4167P87DT20150130133456.png") center center no-repeat;
	background-size: 100% auto
}

.enter {
	position: absolute;
	left: 50%;
	margin-left: -98px;
	bottom: 35%;
	background: #623309;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: block;
	width: 196px;
	height: 35px;
	line-height: 35px;
	font-size: 13px;
	color: #ffffff;
	text-align: center
}
.moregame {
	position: absolute;
	left: 50%;
	margin-left: -98px;
	bottom: 25%;
	background: #623309;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: block;
	width: 196px;
	height: 35px;
	line-height: 35px;
	font-size: 13px;
	color: #ffffff;
	text-align: center
}
.sports {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 50px;
	background: #fff url("../image/sports.jpg") center center no-repeat;
	background-size: 100px auto
}

.asiancup {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 90px;
	background: #fff url("../image/asiancup.jpg") center center no-repeat;
	background-size: 60px auto
}


.page {
	background: #fff url("../image/U4167P87DT20150128161413.jpg") bottom center no-repeat;
	background-size: 100% auto;
	padding-top: 40px;
}

.page h3 {
	font-size: 14px;
	color: #1a1a1a;
	margin: 15px 20px 10px;
	text-align:center;
}

.page h3 span {
	padding: 5px 5px
}

.title {
	margin: 0 30px;
	position: relative;
	padding-left: 87px;
	min-height: 90px
}

.title .image {
	position: absolute;
	left: 0;
	top: 0;
	width: 75px;
	height: 75px;
	border: 1px solid #1a1a1a;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 10px 10px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 10px 10px rgba(0,0,0,.25);
	box-shadow: 0 10px 10px rgba(0,0,0,.25)
}

.title .image img {
	width: 75px;
	height: 75px
}

.title p {
	line-height: 22px;
	font-size: 18px;
	color: #1a1a1a;
	font-weight: 600
}

.choices {
	margin: 10px 20px 0
}

.choices li {
	background: #623309;
	height: 40px;
	line-height: 40px;
	margin-bottom: 15px;
	padding: 0 10px;
	position: relative;
	font-size: 14px;
	border: 1px solid #1a1a1a;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 4px 4px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0,.1);
	box-shadow: 0 4px 4px rgba(0,0,0,.1)
}

.narrow li {
	width: 40%;
	display: inline-block;
	text-align: center;
	padding: 0 10px;
	float: left
}

.narrow li:nth-child(2n) {
	float: right
}

.choices li span {
	color: #ffffff;
	display: inline-block;
	width: 100%;
	height: 40px
}

.choices li:last-child {
	margin-bottom: 0
}

.choices .correct {
	background: #008733;
	border-color: #006124;
	color: #fff
}

.choices .correct::after {
	display: block;
	content: "√";
	font-size: 20px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	width: 18px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0
}

.choices .wrong {
	background: #e34241;
	border-color: #be0101;
	color: #fff
}

.choices .wrong::after {
	display: block;
	content: "×";
	font-size: 20px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	width: 18px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0
}

.choices .correct span,.choices .wrong span {
	color: #fff
}

.endpage {
	background: #490909 url("../image/U4167P87DT20150130112655.png") center center no-repeat;
	background-size: 100% auto
}

.desc {
	font-size: 16px;
color: #480909;
line-height: 21px;
text-indent: 2em;
margin: auto;
width: 80%;
margin-top: 65%;
}

.actions {
	position: absolute;
	width: 100%;
	height: 45%;
	top: 70%;
	left: 0
}

.actions a {
	width: 240px;
	display: block;
	height: 43px;
	margin: 18px auto;
	border: 1px solid #b99b56;
	background: #b99b56;
	line-height: 43px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#j_weibo,#j_weixin {
	border-color: #623309;
	background: #623309;
	font-size: 16px;
	color: #fff;
}

#j_weibo i {
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 24px;
	background: url("../image/weibo.png") no-repeat;
	background-size: 27px auto;
	margin-right: 5px
}

#j_weixin i {
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 25px;
	background: url("../image/weixin.png") no-repeat;
	background-size: 25px auto;
	margin-right: 7px
}

.client {
	display: block;
	width: 140px;
	height: 40px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	bottom: 60px
}

.wap {
	display: block;
	width: 140px;
	height: 40px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	bottom: 12px
}

.share_bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background:url("../image/U4167P87DT20150130103301.png");
	display: none
}

.share_icon {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 100px;
	height: 80px;
	background: url("../image/share.png") no-repeat;
	background-size: 100px auto
}